Subject: [grobj] [Fwd: I-D Action:draft-carpenter-behave-referral-object-01.txt]

From: Brian E Carpenter <[email-masked]>
Date: Tue, 20 Oct 2009 11:11:34 +1300

-------- Original Message --------
Subject: I-D Action:draft-carpenter-behave-referral-object-01.txt
Date: Mon, 19 Oct 2009 14:45:02 -0700 (PDT)
From: [email-masked]
Reply-To: [email-masked]
To: [email-masked]

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A Generic Referral Object for Internet Entities
	Author(s)       : B. Carpenter, et al.
	Filename        : draft-carpenter-behave-referral-object-01.txt
	Pages           : 23
	Date            : 2009-10-19

The purpose of a referral is to enable a given entity in a multiparty
application to pass information to another party.  This memo
specifies a Generic Referral Object (GRO) to be used in the context
of referrals.  The proposed object is compact and is application-
independent.  Both IPv4 and IPv6 schemes are supported, as well as
upper layer identifiers.  Additional information to characterise an
enclosed reference is also described.  To allow proper interpretation
of referrals, a new notion of scope identifiers is introduced.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-carpenter-behave-referral-object-01.txt